Microsoft hat kürzlich .NET Framework 4.8 veröffentlicht, welches auch zeitnah via Windows Update ausgeliefert wird. Auf Exchange Servern sollte derzeit .NET Framework 4.8 aber nicht installiert werden. Exchange Server unterstützt je nach Update Stand nur bestimmte .NET Framework Versionen. Von Exchange nicht unterstützte .NET Framework Versionen sorgen immer mal wieder für Ärger (siehe hier und hier), daher sollte vor der Installation geprüft werden, welche .NET Framework Version von Exchange mit welchem CU unterstützt wird. Hier mal eine Übersicht der derzeit Mehr »

Der Beitrag NET Framework 4.8 veröffentlicht – Kein Support für Exchange Server erschien zuerst auf Frankys Web.

Frankys Web | NET Framework 4.8 veröffentlicht – Kein Support für Exchange Server